# Site settings
title: Mumble
description: Mumble ist eine wundervolle Sprachendingens die viel besser ist als Discord
baseurl: "" # the subpath of your site, e.g. /blog
url: "https://mumble.hacc.space" # the base hostname & protocol for your site e.g. http://willianjusten.com.br

exclude: 
 - vendor
 - default.nix

sass:
    textcolor: white
